@font-face {
  font-family: 'Futura PT';
  src: url("https://ltqkbcrwnspjtwmmvlfk.supabase.co/storage/v1/object/public/gingersnaps_images/fonts/FuturaPT-Light.woff2") format('woff2');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Futura PT';
  src: url("https://ltqkbcrwnspjtwmmvlfk.supabase.co/storage/v1/object/public/gingersnaps_images/fonts/FuturaPT-Book.woff2") format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Futura PT';
  src: url("https://ltqkbcrwnspjtwmmvlfk.supabase.co/storage/v1/object/public/gingersnaps_images/fonts/FuturaPT-Bold.woff2") format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Futura PT';
  src: url("https://ltqkbcrwnspjtwmmvlfk.supabase.co/storage/v1/object/public/gingersnaps_images/fonts/FuturaPT-Demi.woff2") format('woff2');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Futura PT';
  src: url("https://ltqkbcrwnspjtwmmvlfk.supabase.co/storage/v1/object/public/gingersnaps_images/fonts/FuturaPT-ExtraBold.woff2") format('woff2');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Futura PT';
  src: url("https://ltqkbcrwnspjtwmmvlfk.supabase.co/storage/v1/object/public/gingersnaps_images/fonts/FuturaPT-Heavy.woff2") format('woff2');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Futura PT';
  src: url("https://ltqkbcrwnspjtwmmvlfk.supabase.co/storage/v1/object/public/gingersnaps_images/fonts/FuturaPT-Medium.woff2") format('woff2');
  font-weight: 500;
  font-style: normal;
}